.left_style{
	float:left;
	color:rgb(128, 0, 0);
	font-weight:bold;
	background:#dfdbdb;
	padding: 7px;
}
.a_header{
font-family:"Tahoma";
font-size:24px;
font-weight:bold;
color:white;
line-height:100%;
text-align:right;
}
.e_header{
font-family:"Tahoma";
font-size:32px;
font-weight:bold;
color:white;
text-align:left;
}
.a_lang{
font-family:"Tahoma";
font-size:15px;
font-weight:bold;
color:#c8a501;
}
a.a_lang:hover{text-decoration:none;color:#E5E5E5;}

.e_lang{
font-size:15px;
font-weight:bold;
color:#c8a501;
}
a.e_lang:hover{text-decoration:none;color:#E5E5E5;}


@font-face {
  font-family: 'GE Dinar Two Light';
  src: url('../libraries/gedinar2/GE_SS_Two_Light.otf');
}

@font-face {
  font-family: 'GE Dinar Two bold';
  src: url('../libraries/gedinar2/GE_SS_Two_Bold.otf');
}


@font-face
{
font-family:"HelveticaNeue";src:url("../libraries/HelveticaNeue/HelveticaNeueW23forSKY-Reg.eot");
src:url("../libraries/HelveticaNeue/HelveticaNeueW23forSKY-Reg.eot?#iefix") format("embedded-opentype"),url("../libraries/HelveticaNeue/HelveticaNeueW23forSKY-Reg.woff") format("woff"),url("../libraries/HelveticaNeue/HelveticaNeueW23forSKY-Reg.ttf") format("truetype"),url("../libraries/HelveticaNeue/HelveticaNeueW23forSKY-Reg.svg#HelveticaNeueLTArabic55Roman") format("svg");
font-weight:normal;
font-style:normal;
}

@font-face
{
font-family:"HelveticaNeueBold";src:url("../libraries/HelveticaNeue/HelveticaNeueW23forSKY-Bd.eot");
src:url("../libraries/HelveticaNeue/HelveticaNeueW23forSKY-Bd.eot?#iefix") format("embedded-opentype"),url("../libraries/HelveticaNeue/HelveticaNeueW23forSKY-Bd.woff") format("woff"),url("../libraries/HelveticaNeue/HelveticaNeueW23forSKY-Bd.ttf") format("truetype"),url("../libraries/HelveticaNeue/HelveticaNeueW23forSKY-Bd.svg#HelveticaNeueLTArabic55Roman") format("svg");
font-weight:bold;
}
@font-face
{
font-family:"majalla";src:url("../libraries/majalla/majalla.eot");
src:url("../libraries/majalla/majalla.eot") format("embedded-opentype"),url("../libraries/majalla/majalla.woff") format("woff"),url("../libraries/majalla/majalla.ttf") format("truetype");
font-weight:normal;
font-style:normal;
}

@font-face
{
font-family:"HelveticaNeueBold";src:url("../libraries/majalla/HelveticaNeueBold.eot");
src:url("../libraries/majalla/HelveticaNeueBold.eot") format("embedded-opentype"),url("../libraries/majalla/HelveticaNeueBold.woff") format("woff"),url("../libraries/majalla/HelveticaNeueBold.ttf") format("truetype");
font-weight:bold;
}

.ar{
font-family:"Tahoma";
font-size:14px;
font-weight:normal;
text-decoration:none;
color:#333333;
}

.left_menu{
text-decoration:none;
font-size:10px;
font-weight:bold;
font-family:"Tahoma";
color:#565657;
}
a.left_menu:hover{color:#B8272B;}

.sep_div{
width:95%;
border-top:dashed #fff 1px;
}
.sep_td{
background-image:url(../images/m_bg1.png);
}


.three_td{
text-align:left;
padding-left:10px;
}


.f_title{
font-size:16px;
font-weight:bold;
line-height:160%;
color:white;
}
.footer{
color:#eaf2f8;
font-size:14px;
text-decoration:none;
}

.footer1{
color:#333333;
font-size:12px;
text-decoration:none;
}


.top_td{
text-align:center;
padding-right:10px;
padding-left:10px;
}
td.top_td:hover{}

.text{
/*font-family:"Tahoma";*/
font-family: HelveticaNeue;
font-weight:normal;
font-size:16px;
color:#404040;
text-align:right;
text-decoration:none;
}
.text1{
font-family:"Tahoma";
font-weight:normal;
font-size:14px;
color:#404040;
text-decoration:none;
}

.header{
font-family:"Tahoma";
font-size:17px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
}

.title{
font-family:"HelveticaNeueBold";
font-size:20px;
text-align:right;
font-weight:bold;
line-height:160%;
color:#355607;
text-decoration:none;
}

.title1{
font-family:"Tahoma";
font-size:19px;
font-weight:bold;
color:#355607;
text-decoration:none;
}
.title2{
font-family:"Tahoma";
font-size:18px;
font-weight:bold;
color:#355607;
text-decoration:none;
}
.title3{
font-family:"Tahoma";
font-size:15px;
font-weight:bold;
color:#6E2524;
text-decoration:none;
}

.more{
font-family:"Tahoma";
font-size:18px;
font-weight:bold;
color:#945b16;
direction:rtl;
text-decoration:none;
}
a.more:Hover{color:#BC1616}

.footer_row{
height:199px;
background-image:url(../images/footer_bg.png);
background-repeat:repeat-x;
}

.main_body{
background-image:url(../images/bg.png);
background-color:#FEFEFE;
}
img
{
border:0px;
}


.video-gallery{
	margin: 0;
} 

.video-gallery .title12 a,.main-thumb .title12 a{
	color:#FFF;
}

.video-gallery .title12 a:hover,.main-thumb .title12 a:hover{
	color:#FFF;
	text-decoration:none;
}

.title123{
   margin-top:15px;
}

.title123 a{
	color:#FFF;
}

.title123 a:hover{
	color:#FFF;
	text-decoration:none;
}


.video-gallery iframe{
	max-width:100% !important;
}

.slider_absolute{
	position: absolute;
    right: 0;
    top: 0;
    background: rgba(68, 63, 37, .7);
    max-width: 200px;
    color: #FFF;
    font-size: 17px;
    z-index: 999;
    padding: 10px;
}


.env_div{
	margin-right:0;margin-left:0;height:200px; overflow: hidden;
}
.env_div img{
	width:100%;
	min-height:200px;
}
